## eole-bergamote 1.0+1-6

=== Makefile ===
################################
# Makefile pour eole-bergamote
################################

SOURCE=eole-bergamote
VERSION=1.0
EOLE_VERSION=2.3
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# include <appli>.mk
