=== debian/changelog ===
eole-bergamote (1.0+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [05c754a] activation mod xapian
  * [7ef19dc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c1ea6c5] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 11 Jul 2016 10:01:59 +0200

eole-bergamote (1.0+1-5) envole-4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2fa9a29] support de ajaxplorer_ftp et pydio_ftp

  [ Arnaud Fornerot ]
  * [de3f746] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [51e4f13] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 30 May 2016 16:29:12 +0200

eole-bergamote (1.0+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [de8b95b] Passage du cron en 2.4
  * [70248a3] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cf46cbe] Mathieu Terroba: Update package since “debian/envole/4/1.0+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 23 Feb 2016 16:49:22 +0100

eole-bergamote (1.0+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c129cc7] Sonde piwik (fixes #14305)
  * [e6b5d34] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [985c7e6] Mathieu Terroba: Update package since “debian/envole/4/1.0+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 23 Feb 2016 14:42:59 +0100

eole-bergamote (1.0+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7523dbb] dependance sur eole-fichier-common

  [ EOLE Build Daemon ]
  * [8f43cd7] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Jul 2015 10:04:52 +0200

eole-bergamote (1.0+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c39cf2c] Configuration pour l’infrastructure de compilation EOLE

  [ EOLE Build Daemon ]
  * [93bbcd7] Arnaud Fornerot: Update package since “debian/envole/4/1.0-eole5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 29 Jun 2015 14:27:06 +0200
