=== debian/control ===
Source: eole-bergamote
Section: web
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bergamote
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bergamote/repository

Package: eole-bergamote
Architecture: all
Depends: ${misc:Depends}, eole-fichier-common, eole-web, eole-sso, bergamote-sso
Description: EOLisation de Bergamote.
 Bergamote est une application d'indexation de fichier et
 un moteur de recherche web pour les retrouver.
